@import url('https://fonts.googleapis.com/css2?family=Google+Sans+Flex:opsz,wght@6..144,1..1000&display=swap');
/* -------------------------------
   Modular CSS Imports
--------------------------------*/
@import url("images.css");
@import url("alerts.css");
@import url("theme.css");
@import url("header.css");
@import url("log-nav.css");
@import url("divs.css");
@import url("main.css");
@import url("sections.css");
@import url("tiles.css");
@import url("tables.css");
@import url("flex.css");
@import url("grid.css");
@import url("main-nav.css");
@import url("forms.css");
@import url("dashboard.css");
@import url("chat.css");
@import url("icons.css");
@import url("footer.css");
@import url("responsive.css");
@import url("links.css");
@import url("align.css");
@import url("metrics.css");
@import url("helpers.css");

html, body {
   margin:0px;
}

body{
    display:block;
    flex-direction:column;
    width:100vw;
    height:100vh;
    font-family: "Google Sans Flex", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}

.pad {
    padding:10px;
}

h1, h2, h3, h4, h5{
    font-weight: 600;
}

main{
    line-height:3em;
    min-height:70vh;
}

section, header, footer{
    display:block;
    padding:10px;
}

footer{
    background-color: var(--bg-footer);
    color: var(--bg-text);
}

/* responsive */
@media screen and (max-width: 768px){

}
